{
    "compilerOptions": {
        "target": "ES6",
        "module": "CommonJS",
        "moduleResolution": "node",
        "rootDirs": ["server"],
        "typeRoots": ["../node_modules/@types", "types"],
        "types": ["node"],
        "resolveJsonModule": true,
        "outDir": "../build/server",
        "newLine": "crlf",
        "declaration": false,
        "allowSyntheticDefaultImports": true,
        "esModuleInterop": true,
        "forceConsistentCasingInFileNames": true,
        "strict": true,
        "noImplicitAny": true,
        "skipLibCheck": true,
        "allowJs": false
    },
    "lib": ["es2016"],
    "exclude": ["../node_modules"]
}
